Activity log for bug #313529

Date Who What changed Old value New value Message
2009-01-03 18:39:01 ®om bug added bug
2009-01-04 21:46:50 Daniel T Chen vorbis-tools: importance Undecided Low
2009-01-04 21:46:50 Daniel T Chen vorbis-tools: statusexplanation
2012-05-27 17:24:31 kroq-gar78 vorbis-tools (Ubuntu): assignee kroq-gar78 (kroq-gar78)
2012-05-27 17:25:17 kroq-gar78 vorbis-tools (Ubuntu): status New Confirmed
2012-05-27 17:25:21 kroq-gar78 vorbis-tools (Ubuntu): status Confirmed In Progress
2012-05-27 17:31:30 kroq-gar78 bug added subscriber kroq-gar78
2012-05-27 17:31:48 kroq-gar78 summary vorbistagedit doesn't support *.oga vorbistagedit doesn't support *.oga or *.ogv
2012-05-27 20:47:19 Launchpad Janitor branch linked lp:~kroq-gar78/ubuntu/quantal/vorbis-tools/vorbistagedit-fixes
2012-07-09 14:03:28 Stéphane Graber bug task added vorbis-tools (Debian)
2012-07-09 14:04:36 Stéphane Graber vorbis-tools (Debian): assignee kroq-gar78 (kroq-gar78)
2012-07-09 14:05:13 Launchpad Janitor vorbis-tools (Ubuntu): status In Progress Fix Released
2014-10-23 04:34:09 Launchpad Janitor branch linked lp:debian/vorbis-tools